Доступны Drupal 6.18, 6.19 и 5.23

Релизы Drupal 6.18 и 5.23 исправляют уязвимость и доступны для загрузки. В дополнение, Drupal 6.19 исправляет незначительные ошибки, отчёты о которых поступили через трак-систему.

Обновление установленных на хостинг сайтов Drupal 5 и 6 настоятельно рекомендуется!

Релизы не содержат никаких новых возможностей. Подробнее об исправленных ошибках можно прочитать на официальном сайте: Drupal 6.0 анонс релиза, и Drupal 5.0 анонс релиза

Как только Drupal 7 будет опубликован, сопровождение и доработка Drupal 5 будут прекращены. Поэтому, если на Ваш сайт на хостинг установлен Drupal 5, настоятельно рекомендуется выполнить обновление до Drupal 6.

Drupal 5.23, 6.18 и 6.19 опубликованы в ответ на обнаружение уязвимости:

Подготовлено сразу два релиза Drupal 6, так что вы можете выбрать, устанавливать ли версию только с исправлениями уязвимости (Drupal 6.18) или, кроме исправлений уязвимости, с дополнительными исправлениями ошибок (Drupal 6.19).

Вам также может помочь